---
name: approval_rules_pagination
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/91702
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/366823
milestone: '15.2'
type: development
group: group::source code
default_enabled: false
